/* class comment */!!

inherit(Object, #CLILabelNode, #(LabelName), 2, nil)!!

now(class(CLILabelNode))!!

now(CLILabelNode)!!

/* 12/5/1996 17:59 */
Def CLICodeCompile(self)
{ 
   CLICodeCompile(quote(CLIUtilities, LabelName));
}
!!

/* 12/5/1996 17:59 */
Def init(self,label)
{ 
   LabelName := label;
}
!!